package net.northking.cctp.platform.dto.user;

import io.swagger.annotations.ApiModel;

@ApiModel(description = "用户雪狼信息查询条件")
public class UserQueryByDto {
    private String username;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
